'''
Светлана каждый месяц откладывала деньги на свой банковский счет, открытый в долларах.
 для поездки в Рим она решила узнать, сколько накопила денег в евро. К сожалению,
 Светлана знает только курс для перевода:
•	из долларов в рубли: 1$ = 70,38 е
•	из рублей в евро: 100 Р = 1,22 €
'''
deposit = int(input('введите количество денег на банковском счете: '))
deposit_rub = deposit * 70.38
deposit_euro = deposit_rub * 0.012
print('Сумма в евро: ', deposit_euro)